Poslední příspěvky

Stran: [1] 2 3 ... 10
1
Kancelářské aplikace / Re:jak mám instalovat LibreOffice?
« Poslední příspěvek od alda81 kdy Září 24, 2020, 21:13:03 »
přepínání klávesnice je otázkou grafického prostředí, v prostředí Xfce, které používám k tomu slouží aplikace "Klávesnice", kde si můžeš přidat další jazyky či dvojhmat nebo trojhmat pro přepnutí klávesnice - v příloze přikládám screenshot

jiné prostředí to mají jinak, ale ty už v současné době moc neznám
2
Instalace softwaru, aktualizace / Instalace flexibee
« Poslední příspěvek od b3da kdy Září 21, 2020, 08:02:20 »
Hezký den,

Snažím se nainstalovat https://www.flexibee.eu/podpora/stazeni-flexibee/stazeni-ekonomickeho-systemu-flexibee-linux/ Bohužel instalace na mga7 skončí na chybějícím balíčku postgresql-contrib viz příloha. Chápu to správně že to chce starší verzi než 11 která je v systému? Kde ji případně stáhnu?

Dík za radu
3
Kancelářské aplikace / Re:jak mám instalovat LibreOffice?
« Poslední příspěvek od Zoli kdy Září 18, 2020, 13:04:38 »
Dík za pomoc radši sem přeinstaloval MAGEIU 7.
Neumím ale přepnout jazyk klávesnice, v LibreOffice sjem to skoušel ale pořád jsou diakritiky jenom po slovensky a nejdou česky ani maďarsky.
 :o
4
Foto a video / Re:Kam se podel KSnapshots??
« Poslední příspěvek od Petr Chromec kdy Září 17, 2020, 13:06:47 »
Dik... Ted resim jak ji namapovat na klavesu FN + PRNSCR... Bere mi to jen PRNSCR a ta je v kolizi, FN nic. Kam a co napsat natvrdo tedy pokud to jde?? Myslim ze by tahle akce mela byt na tuhle aplikaci jako default, neee??

PeTTr
5
Foto a video / Re:Kam se podel KSnapshots??
« Poslední příspěvek od JZD kdy Září 16, 2020, 16:04:48 »
6
Foto a video / Kam se podel KSnapshots??
« Poslední příspěvek od Petr Chromec kdy Září 15, 2020, 16:19:16 »
Zdravim,

potrebuju si udelat snap obrazovka a ejhle, KSnapshots nikde?? A ve zdrojich taky nic... Co ho nahradilo?? Nebo tu mam neco schnileho?? Jeste nedavno jsem FN + PRTSCR pouzival... Divna vec...

Petr
7
Kancelářské aplikace / Re:jak mám instalovat LibreOffice?
« Poslední příspěvek od alda81 kdy Září 10, 2020, 07:47:45 »
ahoj, jak se píše tady https://forums.mageia.org/en/viewtopic.php?f=7&t=12995 tak zřejmě zrovna když jsi updatoval, tak docházelo k updatu tvého nastaveného zrcadla s balíčky softwaru, pokud používáš klasickou instalaci přes MCC, tak by mělo stačit v příkazovém řádku pod rootem napsat:
Kód: [Vybrat]
urpmi --clean
8
Kancelářské aplikace / jak mám instalovat LibreOffice?
« Poslední příspěvek od Zoli kdy Září 07, 2020, 15:34:02 »

Při instalaci LibreOffice hlásí chybu:

Při instalaci balíčků došlo k chybě:
package libreoffice-core-1:6.4.6.2-1.mga7.i586 does not verify: Payload SHA256 digest: BAD (Expected 3162f92c3bff5697af9bf26c3289bc292427ebb331f5459519c2240dc76ca442 != 3a244082135d7c5e01163a858b30f8460d795b085226db1ed8eae0b398c033f1)

co mám delat, dík za pomoc
9
Tiskárny a skenery / Re:Multifunkce HP LaserJet Pro MFP M28w nejde scaner...
« Poslední příspěvek od hank kdy Srpen 22, 2020, 09:55:41 »
Ahoj všichni, jsem si vědom, že dotaz už je staršího data, ale řešil jsem u stejné tiskárny na MGA7 stejný problém někdy v lednu (až teď jsem našel tohle vlákno).

Problém byl v tom, že byla chyba v hplip, který sice měl plně MFP M28 plně podporovat, ale to skenování vážně nefungovalo. Opraveno to bylo až od vyšší verze.

V core release verzi MGA7 je verze hplip-3.19.5-1.mga7.x86_64.rpm. Abych získal vyšší verzi,stáhl jsem zdrojový (src.rpm) balíček hplip z Cauldronu (vývojové větve Mageia). Dnes už tam je novější verze, než kterou mám v v tom příkladu níže.

Kód: [Vybrat]
wget -c http://ftp.fi.muni.cz/pub/linux/mageia/distrib/cauldron/SRPMS/core/release/hplip-3.19.12-1.mga8.src.rpm

Pak jsem jako root vytvořil závislosti (nutno pomocí cd vstoupit do adresáře, kde máte ten stažený zdrojový balíček hplip):
Kód: [Vybrat]
urpmi --buildrequires hplip-3.19.12-1.mga8.src.rpm
... a ještě nainstaloval program pro tvorbu balíčků:
Kód: [Vybrat]
urpmi rpm-build
Jako normální uživatel jsem sestavil balíčky:
Kód: [Vybrat]
rpmbuild --rebuild hplip-3.19.12-1.mga8.src.rpm
A jako root je nainstaloval:
Kód: [Vybrat]
cd /home/uzivatel/rpmbuild/RPMS/x86_64/
urpmi *.rpm

Skenování funguje, ale jen přes aplikaci Jednoduché skenování, nikoliv přes xsane. A také pozor, v aplikaci Jednoduché skenování, když vyberete skenování textu a do skeneru dáte obrázek, tak to po provedení náhledu napíše chybu a nic to nezobrazí -- to mě ze začátku dost pletlo.

Tak snad to někomu pomůže.
10
Foto a video / Re:VLC záznam pracovní plochy vadný Libav/FFmpeg
« Poslední příspěvek od Joelp kdy Červenec 09, 2020, 16:31:15 »
z VLC balíčků mám:
Kód: [Vybrat]
lib64vlccore9-3.0.11-1.mga7.tainted
vlc-plugin-common-3.0.11-1.mga7.tainted
vlc-plugin-theora-3.0.11-1.mga7.tainted
vlc-plugin-speex-3.0.11-1.mga7.tainted
vlc-plugin-samba-3.0.11-1.mga7.tainted
lib64vlc5-3.0.11-1.mga7.tainted
phonon4qt5-vlc-0.10.2-2.mga7
vlc-plugin-vdpau-3.0.11-1.mga7.tainted
vlc-plugin-flac-3.0.11-1.mga7.tainted
vlc-3.0.11-1.mga7.tainted
vlc-plugin-lua-3.0.11-1.mga7.tainted
vlc-plugin-pulse-3.0.11-1.mga7.tainted

+ další obsahující řetězec ffmpeg, codec a gstreamer

Kód: [Vybrat]
ffmpeg2theora-0.30-6.mga7
ffmpegthumbs-19.04.0-1.mga7
ffmpeg-4.1.5-1.mga7.tainted
lib64avcodec58-4.1.5-1.mga7.tainted
task-codec-video-6-2.mga7.tainted
lib64gstcodecparsers1.0_0-1.16.0-1.mga7.tainted
kcodecs-5.57.0-1.mga7
lib64kf5codecs5-5.57.0-1.mga7
task-codec-audio-6-2.mga7.tainted
lib64opencv_imgcodecs3.4-3.4.5-2.1.mga7
gstreamer1.0-plugins-good-1.16.0-1.mga7
gstreamer1.0-ofa-1.16.0-1.mga7.tainted
gstreamer1.0-pulse-1.16.0-1.mga7
lib64gstreamer-plugins-base1.0_0-1.16.0-2.mga7
gstreamer1.0-lame-1.16.0-1.mga7
phonon4qt5-gstreamer-4.9.0-6.mga7
gstreamer1.0-plugins-ugly-1.16.0-1.mga7.tainted
gstreamer1.0-rtmp-1.16.0-1.mga7.tainted
gstreamer1.0-amrnb-1.16.0-1.mga7.tainted
gstreamer1.0-speex-1.16.0-1.mga7
gstreamer1.0-wavpack-1.16.0-1.mga7
gstreamer1.0-tools-1.16.0-2.mga7
gstreamer1.0-plugins-base-1.16.0-2.mga7
phonon-gstreamer-common-4.9.0-6.mga7
gstreamer1.0-gme-1.16.0-1.mga7.tainted
lib64gstreamermm1.0_1-1.10.0-2.mga7
gstreamer1.0-soup-1.16.0-1.mga7
lib64gstreamer-plugins-base0.10_0-0.10.36-13.mga6
gstreamer1.0-farstream-0.2.8-2.mga7
gstreamer1.0-mms-1.16.0-1.mga7.tainted
gstreamer1.0-x265-1.16.0-1.mga7.tainted
gstreamer1.0-gsm-1.16.0-1.mga7.tainted
libgstreamer1.0_0-1.16.0-2.mga7
gstreamer1.0-twolame-1.16.0-1.mga7
gstreamer0.10-tools-0.10.36-15.mga6
gstreamer1.0-a52dec-1.16.0-1.mga7.tainted
gstreamer1.0-flac-1.16.0-1.mga7
gstreamer1.0-faad-1.16.0-1.mga7.tainted
gstreamer1.0-dv-1.16.0-1.mga7
gstreamer1.0-cdparanoia-1.16.0-2.mga7
gstreamer1.0-neon-1.16.0-1.mga7.tainted
gstreamer1.0-plugins-bad-1.16.0-1.mga7.tainted
lib64gstreamer0.10_0-0.10.36-15.mga6
gstreamer1.0-x264-1.16.0-1.mga7.tainted
gstreamer1.0-libav-1.16.0-1.mga7
lib64gstreamer1.0_0-1.16.0-2.mga7
gstreamer1.0-mpeg-1.16.0-1.mga7.tainted
gstreamer1.0-cdio-1.16.0-1.mga7.tainted
libgstreamer-plugins-base1.0_0-1.16.0-2.mga7

Stran: [1] 2 3 ... 10